Bug 991858 - (F20FTBFS) Fedora 20 FTBFS Tracker bug
Fedora 20 FTBFS Tracker bug
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Vokal
Radek Vokal
: Tracking
Depends On: 992234 839651 913887 913937 913960 914107 914128 914133 914209 914295 914310 914352 914359 914361 914362 914363 914364 914365 914418 914426 914521 926684 985750 987192 991031 991859 991860 991861 991862 991863 991864 991865 991866 991867 991868 991869 991870 991871 991872 991873 991874 991875 991876 991877 991878 991879 991880 991881 991882 991883 991884 991885 991886 991887 991888 991889 991890 991891 991892 991893 991894 991895 991896 991897 991898 991899 991900 991901 991902 991903 991904 991905 991906 991907 991908 991909 991910 991911 991912 991913 991914 991915 991916 991917 991918 991919 991920 991921 991922 991923 991924 991925 991926 991927 991928 991929 991930 991931 991932 991933 991934 991935 991936 991937 991938 991939 991940 991941 991942 991943 991944 991945 991946 991947 991948 991949 991950 991951 991952 991953 991954 991955 991956 991957 991958 991959 991960 991961 991962 991963 991964 991965 991966 991967 991968 991969 991970 991971 991972 991973 991974 991975 991976 991977 991978 991979 991980 991981 991982 991983 991984 991985 991986 991987 991988 991989 991990 991991 991992 991993 991994 991995 991996 991997 991998 991999 992000 992002 992003 992004 992005 992006 992007 992008 992009 992010 992011 992012 992013 992014 992015 992016 992017 992018 992019 992020 992022 992023 992024 992025 992026 992027 992028 992029 992030 992031 992032 992033 992034 992035 992036 992037 992038 992039 992040 992041 992042 992043 992044 992045 992046 992047 992048 992049 992050 992051 992052 992053 992054 992055 992056 992057 992058 992059 992060 992061 992063 992064 992065 992066 992067 992068 992069 992070 992071 992072 992073 992074 992075 992076 992077 992078 992079 992080 992081 992082 992083 992084 992085 992086 992087 992088 992089 992090 992091 992092 992093 992094 992095 992096 992097 992098 992099 992100 992101 992102 992103 992104 992105 992106 992107 992108 992109 992110 992111 992112 992113 992114 992115 992117 992118 992119 992120 992121 992122 992123 992124 992125 992126 992127 992128 992129 992130 992131 992132 992133 992134 992135 992136 992137 992138 992140 992141 992142 992143 992144 992145 992146 992147 992148 992149 992150 992151 992152 992153 992154 992155 992156 992157 992158 992159 992160 992161 992162 992163 992164 992165 992166 992167 992168 992169 992170 992171 992172 992173 992174 992175 992176 992177 992178 992179 992180 992181 992182 992183 992184 992185 992186 992187 992188 992189 992190 992191 992192 992193 992194 992195 992196 992197 992198 992200 992201 992202 992203 992204 992205 992206 992207 992208 992209 992210 992211 992212 992213 992214 992215 992216 992217 992218 992219 992220 992221 992222 992223 992224 992225 992226 992227 992228 992229 992230 992231 992232 992233 992235 992236 992237 992238 992239 992240 992241 992242 992243 992244 992245 992246 992247 992248 992249 992250 992251 992252 992253 992254 992255 992256 992258 992259 992260 992261 992262 992263 992264 992265 992266 992267 992268 992269 992270 992271 992272 992273 992274 992275 992276 992277 992278 992279 992280 992281 992284 992285 992286 992287 992288 992289 992290 992291 992292 992293 992294 992295 992296 992297 992298 992299 992300 992301 992302 992303 992304 992305 992306 992307 992308 992309 992310 992311 992312 992313 992314 992315 992316 992317 992318 992319 992320 992321 992323 992324 992325 992326 992327 992328 992329 992330 992331 992332 992333 992334 992335 992336 992337 992339 992340 992341 992342 992343 992344 992345 992346 992347 992348 992349 992350 992351 992352 992353 992354 992355 992356 992357 992358 992359 992360 992361 992362 992363 992364 992365 992366 992367 992368 992369 992370 992371 992372 992373 992374 992375 992376 992377 992378 992379 992380 992381 992382 992383 992384 992385 992386 992387 992388 992389 992390 992391 992392 992393 992394 992395 992396 992397 992398 992399 992400 992401 992402 992403 992404 992405 992406 992407 992408 992409 992410 992411 992412 992413 992414 992415 992416 992417 992418 992419 992420 992421 992422 992423 992424 992425 992426 992427 992428 992429 992430 992431 992432 992433 992434 992435 992436 992437 992438 992439 992440 992441 992442 992443 992444 992445 992446 992447 992448 992449 992450 992452 992453 992454 992455 992456 992457 992458 992459 992460 992466 992467 992468 992469 992470 992471 992472 992473 992474 992475 992476 992477 992478 992479 992480 992481 992482 992483 992484 992485 992486 992487 992488 992489 992490 992491 992492 992493 992494 992495 992496 992497 992498 992499 992500 992501 992502 992503 992504 992505 992506 992507 992508 992509 992510 992511 992512 992513 992514 992515 992516 992517 992518 992519 992520 992521 992522 992523 992524 992525 992526 992527 992528 992529 992530 992532 992533 992534 992535 992536 992537 992539 992540 992541 992542 992543 992544 992545 992546 992547 992548 992549 992551 992552 992553 992554 992555 992556 992557 992558 992559 992560 992561 992562 992563 992564 992565 992566 992567 992568 992569 992570 992571 992572 992573 992574 992575 992576 992577 992578 992579 992580 992581 992582 992583 992584 992585 992586 992587 992588 992589 992590 992591 992592 992593 992594 992595 992596 992597 992598 992599 992600 992601 992602 992603 992604 992605 992606 992607 992608 992609 992610 992611 992612 992613 992614 992615 992616 992617 992618 992619 992620 992621 992622 992623 992624 992625 992626 992630 992631 992633 992634 992635 992637 992638 992639 992640 992641 992642 992643 992644 992645 992646 992647 992648 992649 992650 992651 992652 992653 992654 992655 992656 992657 992658 992659 992660 992661 992662 992663 992664 992665 992666 992667 992668 992669 992670 992671 992672 992673 992675 992676 992677 992678 992679 992680 992681 992682 992683 992684 992685 992686 992687 992688 992689 992690 992691 992692 992693 992694 992695 992696 992697 992698 992699 992700 992701 992702 992703 992704 992705 992706 992707 992709 992710 992711 992712 992713 992714 992715 992716 992717 992718 992719 992720 992721 992722 992724 992725 992730 992731 992732 992733 992734 992735 992736 992737 992738 992739 992740 992741 992743 992744 992745 992746 992747 992748 992749 992750 992751 992752 992753 992754 992755 992756 992757 992758 992759 992760 992761 992762 992763 992764 992765 992766 992767 992768 992769 992770 992771 992772 992773 992774 992775 992776 992777 992778 992779 992780 992781 992782 992783 992784 992785 992786 992787 992788 992789 992790 992791 992792 992793 992794 992795 992796 992799 992800 992801 992802 992803 992804 992805 992806 992807 992808 992809 992810 992811 992812 992813 992814 992815 992816 992817 992818 992819 992820 992821 992822 992823 992824 992825 992826 992827 992828 992829 992830 992831 992832 992833 992834 992835 992836 992837 992838 992839 992840 992841 992842 992843 992844 992845 992846 992847 992848 992849 992850 992851 992852 992853 992854 992855 992856 992857 992858 992859 992860 992861 992862 992863 992864 992865 992866 992867 992868 992869 992870 992871 992872 992873 992874 992875 992876 992877 992878 992879 992880 992881 992882 992884 992885 992887 992888 992889 992891 992892 992893 992894 992895 992896 993133 993134 993135 993136 993137 993138 993140 993141 993142 993143 993144 993145 993146 993147 993149 993150 993152 993153 993154 993155 993156 993157 993158 993159 993160 993161 993162 993163 993164 993165 993166 993167 993168 993169 993170 993171 993172 993173 993174 993175 993176 993177 993178 993179 993181 993182 993183 993184 993185 993186 993187 993188 993189 993190 993191 993192 993193 993194 993195 993196 993197 993198 993199 993200 993201 993206 993207 993208 993209 993210 993211 993212 993213 993214 993215 993216 993217 993218 993219 993220 993221 993223 993224 993225 993226 993227 993228 993229 993230 993231 993232 993233 993234 993235 993236 993237 993238 993240 993241 993242 993243 993244 993245 993246 993282 993283 993284 993285 993286 993287 993288 993289 993290 993291 993292 993293 993294 993295 993296 993298 993299 993300 993301 993302 993303 993304 993305 993306 993307 993308 993310 993311 993312 993313 993314 993315 993348 993349 993350 993351 993352 993353 993354 993355 993356 993357 993358 993359 993360 993362 993363 993364 993365 993366 993367 993368 993369 993370 993371 993372 993373 993374 993375 993376 993377 993378 993379 993380 993381 993382 993383 993384 993386 993387 993389 993390 993391 993393 993394 993395 993396 1106008 1106182 1106302 1106313 1106744 1106795 1106805 1106931 1106994 1107074 1107269 1146723
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 22:43 EDT by Dennis Gilmore
Modified: 2015-12-02 05:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:09:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 22:43:11 EDT
this bug is to track all the packages that failed to build from source during the fedora 20 mass rebuild.
Comment 1 Fedora End Of Life 2013-09-16 11:01:08 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 4 Fedora End Of Life 2015-05-29 05:14:33 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-06-29 08:09:21 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.